Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/33938/?format=api
{
"ob_id": 33938,
"names": [
{
"ob_id": 3562,
"name": "mole_fraction_of_water_vapor_in_air"
},
{
"ob_id": 26629,
"name": "H2O mole fraction from LICOR gas analyser"
}
],
"terms": [
{
"ob_id": 6000,
"label": "standard_name",
"value": "mole_fraction_of_water_vapor_in_air",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 39088,
"label": "long_name",
"value": "H2O mole fraction from LICOR gas analyser",
"vocabulary": ""
},
{
"ob_id": 39089,
"label": "var_id",
"value": "H20_molefract_LICOR_50hz",
"vocabulary": ""
}
]
}